
body {
	margin: 0;
	font-family: Segoe UI, Helvetica Neue, sans-serif;
	font-size: 14px;
    font-weight: 400;
	line-height: 1.5;
	color: #333;
    /* overflow: auto !important; */
    /* -ms-overflow-style: auto;  IE and Edge */
    scrollbar-width: auto; /* Firefox */
    }

html, body {
    margin: 0;
    padding: 0;
    overflow: hidden; /* ensures no scrollbars are added by the body or html */
    height: 100%; /* ensures the body and html take up the full viewport height */
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
	font-weight: 400;
	line-height: 1.2;
}

.lite {
    font-weight:300;
}

h1 {
	font-size: 2em;
}

a {
	color: inherit;
}

.ref {
	color: rgb(80,90,200);
	text-decoration: none;
	cursor: pointer;
}

.ref:hover {
	color:rgb(255,62,0);
	cursor: pointer;
}

.graytxt  {
    color: rgba(150, 150, 150, 1.0);
}

.greentxt {
    color: rgba(10, 200, 15, 1.0)
}


.semibold {
    font-weight:600;
}

code {
	font-family: menlo, inconsolata, monospace;
	font-size: calc(1em - 2px);
	color: #555;
	background-color: #f0f0f0;
	padding: 0.2em 0.4em;
	border-radius: 2px;
}

@media (min-width: 400px) {
	body {
		font-size: 16px;
	}
}

.fullheight {
    /* height: 87vh; */
    height: 86vh;
}

.scrolldiv {
    overflow-y: scroll;
    scrollbar-color:rgb(210,210,210) rgb(240,240,240);
    scrollbar-width: thin;
    height: 72vh;
}

/* .scrolldiv::-webkit-scrollbar {
    width: 16px;
}

.scrolldiv::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 20px rgb(225,225,225); 
    border-radius: 0px;
    box-shadow: rgb(200,200,200);
}

.scrolldiv::-webkit-scrollbar-thumb {
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0 20px rgb(200,200,200); 
    box-shadow: rgb(200,200,200);
} */

/* For WebKit-based browsers (Chrome, Edge, Safari) */
::-webkit-scrollbar {
    width: 16px; /* Adjust the width of the scrollbar */
    height: 16px; /* Adjust the height of the horizontal scrollbar */
}

::-webkit-scrollbar-thumb {
    background-color: rgba(100, 100, 100, 0.5); /* Color of the scrollbar thumb */
    border-radius: 8px; /* Rounded corners */
    border: 4px solid rgba(255, 255, 255, 0.5); /* Adds padding around the thumb */
}

::-webkit-scrollbar-track {
    background-color: rgba(200, 200, 200, 0.2); /* Background of the scrollbar track */
    border-radius: 8px; /* Rounded corners for the track */
}

/* global scrollbar styles for Firefox */
* {
    scrollbar-width: auto; /* Options: auto, thin, none */
    scrollbar-color: rgba(100, 100, 100, 0.5) rgba(200, 200, 200, 0.2); /* thumb color, track color */
}

input[type=email],
input[type=text],
input[type=password]{
    color: rgb(50, 50, 50);
    border: 1px solid rgba(150, 150, 150, 0.5);
    border-style: groove;
    border-radius: 2px;
    /* background-color: rgba(250, 250, 0, 0.1); */
    width:220px;
    padding-left: 4px;
    outline: none;
}

input[type=email]:focus,
input[type=password]:focus,
input[type=text]:focus,
input[type=email]:active,
input[type=text]:focus,
input[type=password]:active{
    border: 1px solid rgba(255,62,0, 1.0);
    border-radius: 2px;
    /* background-color: rgba(250, 100, 100, 0.2); */
}

.icon32 {
    height: 32px;
    width: 32px;
}

.icon32red {
    background: rgba(255,60,0,0.1);
    border: outset 1px rgba(255,60,0,0.2);
    height: 32px;
    width: 32px;
}

.icon24 {   
    height: 24px;
    width: 24px;
}

.icon24red {
    background: rgba(255,60,0,0.1);
    border: outset 1px rgba(255,60,0,0.2);
    height: 24px;
    width: 24px;
}

.icon24open {
    height: 24px;
    width: 24px;
}

.icon24grn {
    background: rgba(10,160,10,0.1);
    border: outset 1px rgba(10,160,10,0.2);
    height: 24px;
    width: 24px;
}

.icon20 {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.icon16 {
    height: 16px;
    width: 16px;
    padding-bottom: 2px;
}
